View Issue Details

IDProjectCategoryView StatusLast Update
0000755SUMoNew Featurepublic2011-12-19 23:01
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.3.1 
Target VersionFixed in Version2.16 
Summary0000755: QuickTime Alternative support, based on registry data
DescriptionQuickTime Alternative support, based on registry data
TagsNo tags attached.

Activities

Kyle_Katarn

2011-12-17 00:33

administrator   ~0000675

Renamed QuickTime Lite : http://www.filehippo.com/download_quicktime_alternative/

Issue History

Date Modified Username Field Change
2008-08-27 12:11 Kyle_Katarn New Issue
2008-08-27 12:12 Kyle_Katarn Assigned To => Kyle_Katarn
2008-08-27 12:12 Kyle_Katarn Status new => acknowledged
2009-05-08 10:22 Kyle_Katarn Status acknowledged => confirmed
2009-05-08 14:52 Kyle_Katarn Status confirmed => acknowledged
2011-12-17 00:33 Kyle_Katarn Note Added: 0000675
2011-12-19 23:01 Kyle_Katarn Status acknowledged => resolved
2011-12-19 23:01 Kyle_Katarn Fixed in Version => 2.16
2011-12-19 23:01 Kyle_Katarn Resolution open => fixed